Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 979726

Summary: bro 2.3 is available
Product: [Fedora] Fedora Reporter: Fabian Affolter <mail>
Component: broAssignee: Fabian Affolter <mail>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: dkopecek, i, rebus, upstream-release-monitoring
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-10 18:07:20 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1112010, 1113640, 1120680, 1144087, 1149861    
Bug Blocks: 563471    

Description Fabian Affolter 2013-06-29 22:14:28 UTC
The latest release of bro is 2.1 which is available for quite a while. It would be nice to get an update.

Comment 1 Fedora End Of Life 2013-09-16 14:19:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Comment 2 Fabian Affolter 2014-06-22 16:45:08 UTC
Latest bro release: 2.3

Comment 3 Fabian Affolter 2014-07-17 12:32:52 UTC
*** Bug 1114278 has been marked as a duplicate of this bug. ***

Comment 4 Fedora Admin XMLRPC Client 2014-07-31 09:31:23 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Fedora Admin XMLRPC Client 2014-08-04 06:05:47 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Michal Ambroz 2018-05-01 19:58:06 UTC
Removing the alias ... it is blocking the search for bro in bugzilla due to bugzilla bug.